*{
    margin: 0;
    font-family: 'Kanit', 'Maven Pro', Helvetica, Arial, sans-serif
 }
 
 /*HEADER*/

.headerTittle{
    background-image: url(img/backgroundGow.jpg);
    height: 550px;
}


.gameTittle{
    margin-left: 32%;
    padding-top: 12%;
}


.headerMenu{
    position: sticky;
    top: 0;
    z-index: 200;
    background-color: #f7b430;
    height: 50px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.headerLink{
    text-decoration:none;
    color: black;
    font-size: large;
    font-weight: bold;
}

.headerLink:hover{
    color: #0A91AB;
}

    /*MAIN*/

main{
    background-image: url(img/background2.png);
    background-color: #37485a;
    background-attachment: fixed;
    background-repeat: no-repeat;
}

section{
    display: flex;
    justify-content: space-around;
    padding-top: 50px;
    align-items: center;
}

article{
    background-color: rgb(255, 255, 255);
    border-radius: 50px;
}

.portada img{
    border: 1px solid #47474791;
    border-radius: 50px;
    box-shadow: 5px 10px #47474791; 
}

.text{
    border-radius: 50px;
    width: 50%;
    height: 40%;
    padding: 25px;
    border: 1px solid #47474791;
    box-shadow: 5px 10px #47474791;
    margin-top: 25px;
    margin-bottom: 25px;
}

.text:hover{
    width: 55%;
    height: 55%;
    border: 2px #ffc14591 solid;
    box-shadow: 20px 25px #f7b430;
    transition: 0.5s;
}

.tittle{
    font-size: xx-large;
    text-align: center;
    margin: 10px;
}

.description{
    margin-top: 80px;
    margin-left: 20px;
    margin-right: 20px;
}

.link{
    float: right;
    margin-top: 50px;
}


.zonaDetalle{
    display: flex;
    justify-content: center;
    align-items: center;
}

.container {
    background-color: white;
    border-radius: 50px;
    width: 80%;
    height: 12em;
    padding: 25px;
    border: 1px solid #47474791;
    box-shadow: 5px 10px #47474791;
    margin-top: 25px;
    margin-bottom: 25px;
    display: flex;
    justify-content: space-around;
}

.container:hover{
    width: 85%;
    border: 2px #ffc14591 solid;
    box-shadow: 20px 25px #f7b430;
    transition: 0.5s;
}

.detalles{
    width: 65%;
    margin-left: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.detalle{
    width: 33%;
    margin: 15px;
    font-size: large;
}

.nota{
    background-color: rgb(219, 102, 102);
    border-radius: 50%;
    width: 13%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.notaInterior{
    background-color: white;
    border-radius: 50%;
    width: 80%;
    height: 80%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.notaInterior div{
    text-align: center;
    font-size: x-large;
}

.zonaVideo{
    display: flex;
    justify-content: center;
}

.video{
    border-radius: 50px;
    width: 50%;
    height: 30em;
    padding: 25px;
    border: 1px solid #47474791;
    box-shadow: 5px 10px #47474791;
    padding:40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.video:hover{
    width: 52%;
    height: 32em;
    border: 2px #ffc14591 solid;
    box-shadow: 20px 25px #f7b430;
    transition: 0.5s;
}



.video iframe{
    border-radius: 25px;
    width: 100%;
    height: 100%;
}



    /*FOOTER*/

footer{
    background-color: #0A91AB;

}

.footerSuperior{
    display: flex;
    padding-top: 15px;
}

ul{
    list-style-type: none;
}

li{
    display: inline;
}

.footerLink{
    text-decoration: none;
    color: black;
}

.footerMenu{
    width: 85%;
}

.direction{
    float: right;
    width: 15%;
    margin-right: 20px;
}

.directionP{
    float: right;
}

.footerInferior{
    text-align: center;
    margin-top: 20px;
}